.version.district /* version checker */
{
	color: #00000F;
	background-color: #56BBC2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1174.85px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu160
{
	width: 0.01px;
	margin-left: -100px;
}

#u160
{
	z-index: 2;
	min-height: 168px;
	padding-bottom: 3px;
}

#u294
{
	z-index: 33;
	width: 113px;
	height: 148px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 524px;
}

#u160-bw
{
	z-index: 2;
	min-height: 168px;
}

#u287
{
	z-index: 32;
	width: 353px;
	height: 151px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 125px;
}

#u201-4
{
	z-index: 4;
	width: 113px;
	min-height: 20px;
	margin-right: -10000px;
	left: 125px;
}

#u202-4
{
	z-index: 8;
	width: 113px;
	min-height: 20px;
	margin-right: -10000px;
	left: 258px;
}

#u203-4
{
	z-index: 12;
	width: 113px;
	min-height: 20px;
	margin-right: -10000px;
	left: 391px;
}

#u204-4
{
	z-index: 16;
	width: 113px;
	min-height: 20px;
	margin-right: -10000px;
	left: 524px;
}

#u205-4
{
	z-index: 20;
	width: 113px;
	min-height: 20px;
	margin-right: -10000px;
	left: 657px;
}

#u206-4
{
	z-index: 24;
	width: 113px;
	min-height: 20px;
	margin-right: -10000px;
	left: 790px;
}

#u207-4
{
	z-index: 28;
	width: 113px;
	min-height: 20px;
	margin-right: -10000px;
	left: 923px;
}

#u167,#u167-bw
{
	z-index: 3;
	min-height: 20px;
}

#pu629
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 779px;
}

#u629
{
	z-index: 34;
	min-height: 46px;
	padding-bottom: 159px;
}

#u160_align_to_page,#u167_align_to_page,#u629_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u631-4
{
	z-index: 35;
	width: 960px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 100px;
}

#u629-bw
{
	z-index: 34;
	min-height: 46px;
}

#u632
{
	z-index: 39;
	width: 113px;
	height: 139px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 524px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

